Subject: New Reply Received - Order not processed
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 15:46:54 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Order not processed  Ticket comment <div dir="auto"><div>As per your email order 6280244089 was not processed then why have I not gotten my refund yet? <br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Mar 7, 2021, 6:21 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2193555</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Manish Kumar : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Saba,</div>
<div><br></div>
<div><div dir="ltr">
<div>Thank you for your contacting us.</div>
<div><br></div>
<div>We apologise for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that as we can check there are two orders in your account with order ids 6280244104 and 6280244089. One order 6280244104 has been placed successfully however other one (6280244089) has not been placed successfully due to the payment issue.</div>
<div><br></div>
<div dir="ltr">1. We'd like to confirm you that order 6280244089 has not been placed successfully as the payment from your credit card used has been unsuccessful.</div>
<div><br></div>
<div>Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.</div>
<div><br></div>
<div>If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.</div>
<div> </div>
<div dir="ltr">2. However, your order 6280244104 has been placed successfully and will be ready for the collection within 3 - 5 business days.</div>
<div> </div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div> </div>
<div dir="ltr">Your friends,</div>
<div>The Support Team</div>
</div></div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2193555